Errors found while svn working copies detection. How can I change svn client version for my module?

We have subversion server 1.6 it don't supported svn command line client. My module has 1.8 format in "Subversion Working Copies Information", how can I change it to 1.6 or 1.7?

3 comments
Comment actions Permalink

Perform a clean checkout using 1.6 client. But it's not recommended, you'd better upgrade to 1.8 format and use command line client.

0
Comment actions Permalink

Client format 1.8 was ok, I have only installed the command client. Now the question is: Can I use 1.8 client without the command line client?
If I uncheck the "Use command line client" for my project, it's still searching after svn command line client.

0

Please sign in to leave a comment.